<config>
	<append xpath="/items">
		<item name="zombieBikerBossAtack">
			<property name="Extends" value="meleeHandAnimalBear"/>
			<property name="CreativeMode" value="None"/>
			<property class="Action0">
				<property name="DamageEntity" value="25"/>
				<property name="DamageBlock" value="100"/>
				<property name="Delay" value="3"/>
				<property name="Range" value="2.2"/>
				<property name="Sphere" value="1"/>
				<property name="Block_range" value="2.2"/>
			</property>
			<effect_group name="meleeHandAnaconda" tiered="false">
				<passive_effect name="ModSlots" operation="base_set" value="0"/>
				<passive_effect name="BuffProcChance" operation="base_set" value=".50" tags="buffInjuryBleedingTwo"/>
				<passive_effect name="BuffProcChance" operation="base_set" value=".40" tags="buffInfectionCatch"/>
				<passive_effect name="BuffProcChance" operation="base_set" value=".50" tags="buffInjuryStunned01"/>
			</effect_group>
		</item>

	</append>
</config>